<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Law suit</title>

    <link
      rel="stylesheet"
      href="assets/features/bootstrap/css/bootstrap-rtl.min.css"
    />
    <link rel="stylesheet" href="assets/features/font-awsome/css/all.min.css" />
    <link
      rel="stylesheet"
      href="assets/features/vazir/vazir-font/css/main.css"
    />
    <link rel="stylesheet" href="assets/features/font_num/css/fontiran.css" />
    <link
      rel="stylesheet"
      href="assets/features/font/iran-sans/css/fontiran.css"
    />
    <link rel="stylesheet" href="assets/features/hover/css/hover.css" />
    <link
      rel="stylesheet"
      href="assets/features/bootstrap/rtl/css/bootstrap-rtl.min.css"
    />
    <link
      rel="stylesheet"
      href="assets/features/owl-carousel/css/owl.carousel.min.css"
    />
    <link
      rel="stylesheet"
      href="assets/features/owl-carousel/css/owl.theme.default.min.css"
    />
    <link rel="stylesheet" href="assets/features/main/css/main.css" />
  </head>

  <body class="rtl">
    <div id="cssmenu">
      <ul class="vazir">
        <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">×</a>
        <li class="">
          <a href="#"><span>خانه</span></a>
        </li>
        <li class="has-sub">
          <a href="#"
            ><span>مقاله<i class="fas fa-angle-down"></i></span
          ></a>
          <ul>
            <li class="">
              <a href="#"><span>کیفری</span></a>
            </li>
            <li>
              <a href="#"><span>حقوقی</span></a>
            </li>
            <li>
              <a href="#"><span>خانواده</span></a>
            </li>
            <li>
              <a href="#"><span>ثبتی</span></a>
            </li>
            <li class="last">
              <a href="#"><span>بانکی</span></a>
            </li>
          </ul>
        </li>
        <li class="has-sub active">
          <a href="#"
            ><span>مطالب حقوقی<i class="fas fa-angle-down"></i></span
          ></a>
          <ul>
            <li class="active">
              <a href="#"><span>کیفری</span></a>
            </li>
            <li>
              <a href="#"><span>حقوقی</span></a>
            </li>
            <li>
              <a href="#"><span>خانواده</span></a>
            </li>
            <li>
              <a href="#"><span>ثبتی</span></a>
            </li>
            <li class="last">
              <a href="#"><span>بانکی</span></a>
            </li>
          </ul>
        </li>
        <li>
          <a href="#"><span>دریافت مشاوره</span></a>
        </li>
        <li>
          <a href="#"><span>قوانین</span></a>
        </li>
        <li>
          <a href="#"><span>تماس با ما</span></a>
        </li>
        <li class="">
          <a href="#"><span>درباره ما</span></a>
        </li>

        <li class="last">
          <a href="#"><span>معرفی داور و شرکت های وصول مطالبات</span></a>
        </li>
      </ul>
    </div>
    <section class="top_quote">
      <div class="container">
        <div class="row text-center vazir">
          <div class="col-lg-7 col-md-7 col-sm-7">
            <h4 class="right">جایی که قانون به پایان رسد، ظلم آغاز می شود</h4>
          </div>
          <div class="col-lg-5 col-md-5 col-sm-5">
            <h4 class="left">جان لاک</h4>
          </div>
        </div>
      </div>
    </section>
    <section class="top_info">
      <div class="container vazir">
        <div class="row">
          <div class="col-xl-4 col-lg-4 col-md-2 col-sm-2 col-2">
            <p class="d-none d-lg-block">
              سید ولی نوراشرف الدین وکیل پایه دادگستری
            </p>
            <i onclick="openNav()" class="fas fa-bars menu-bar"></i>
          </div>
          <div class="col-xl-4 col-lg-4 col-md-5 col-sm-5 col-5">
            <div class="phone d-flex fd-r">
              <img src="assets/img/svg/phone.svg" alt="" />
              <div class="text">
                <p>تلفن :</p>
                <p class="ltr">0911 153 2593</p>
              </div>
            </div>
          </div>
          <div class="col-xl-4 col-lg-4 col-md-5 col-sm-5 col-5">
            <div class="email">
              <div class="mr-auto d-flex fd-r">
                <img src="assets/img/svg/email.svg" alt="" />
                <div class="text">
                  <p>ایمیل :</p>
                  <p>a.s.a.j.2016@gmail.com</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarColor01"
        aria-controls="navbarColor01"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarColor01">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item">
            <a class="nav-link" href="#">خانه</a>
          </li>
          <li class="nav-item dropdown">
            <a
              class="nav-link dropdown-toggle"
              href="#"
              id="navbarDropdown"
              role="button"
              data-toggle="dropdown"
              aria-haspopup="true"
              aria-expanded="false"
            >
              مقاله<i class="fas fa-angle-down"></i>
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <div class="d-flex vazir">
                <a class="dropdown-item" href="#">کیفری</a>
                <a class="dropdown-item" href="#">حقوقی</a>
                <a class="dropdown-item" href="#">خانواده</a>
                <a class="dropdown-item" href="#">ثبتی</a>
                <a class="dropdown-item" href="#">بانکی</a>
              </div>
            </div>
          </li>
          <li class="nav-item dropdown">
            <a
              class="nav-link dropdown-toggle active"
              href="#"
              id="navbarDropdown"
              role="button"
              data-toggle="dropdown"
              aria-haspopup="true"
              aria-expanded="false"
            >
              مطالب حقوقی<i class="fas fa-angle-down"></i>
            </a>
            <div class="dropdown-menu second" aria-labelledby="navbarDropdown">
              <div class="d-flex vazir">
                <a class="dropdown-item active" href="#">کیفری</a>
                <a class="dropdown-item" href="#">حقوقی</a>
                <a class="dropdown-item" href="#">خانواده</a>
                <a class="dropdown-item" href="#">ثبتی</a>
                <a class="dropdown-item" href="#">بانکی</a>
              </div>
            </div>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">دریافت مشاوره</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">قوانین</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">تماس با ما</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">درباره ما</a>
          </li>
        </ul>
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link" href="#">معرفی داور و شرکت های وصول مطالبات</a>
          </li>
        </ul>
      </div>
    </nav>

    <section class="stop_growing">
      <div class="navigation">
        <ul class="list-unstyled">
          <li><a href="#">خانه</a></li>
          <li class="arrow">
            <svg
              xmlns="http://www.w3.org/2000/svg"
              xmlns:xlink="http://www.w3.org/1999/xlink"
              width="30"
              height="30"
              viewBox="0 0 30 30"
            >
              <defs>
                <clipPath id="clip-Artboard_2">
                  <rect width="30" height="30" />
                </clipPath>
              </defs>
              <g
                id="Artboard_2"
                data-name="Artboard – 2"
                clip-path="url(#clip-Artboard_2)"
              >
                <rect width="30" height="30" fill="transparent" />
                <path
                  id="Path_126"
                  data-name="Path 126"
                  d="M.492,10.265,22.569.077a.854.854,0,0,1,1.016.238.844.844,0,0,1,.02,1.043l-7.26,9.679,7.26,9.679A.849.849,0,0,1,22.571,22L.494,11.807a.849.849,0,0,1,0-1.542Z"
                  transform="translate(4 26.775) rotate(-90)"
                  fill="#848282"
                />
              </g>
            </svg>
          </li>
          <li><a href="#">مطالب حقوقی</a></li>
          <li class="arrow">
            <svg
              xmlns="http://www.w3.org/2000/svg"
              xmlns:xlink="http://www.w3.org/1999/xlink"
              width="30"
              height="30"
              viewBox="0 0 30 30"
            >
              <defs>
                <clipPath id="clip-Artboard_2">
                  <rect width="30" height="30" />
                </clipPath>
              </defs>
              <g
                id="Artboard_2"
                data-name="Artboard – 2"
                clip-path="url(#clip-Artboard_2)"
              >
                <rect width="30" height="30" fill="transparent" />
                <path
                  id="Path_126"
                  data-name="Path 126"
                  d="M.492,10.265,22.569.077a.854.854,0,0,1,1.016.238.844.844,0,0,1,.02,1.043l-7.26,9.679,7.26,9.679A.849.849,0,0,1,22.571,22L.494,11.807a.849.849,0,0,1,0-1.542Z"
                  transform="translate(4 26.775) rotate(-90)"
                  fill="#848282"
                />
              </g>
            </svg>
          </li>
          <li><a href="#">کیفری</a></li>
        </ul>
      </div>

      <ul class="nav nav-tabs categories mx-auto" id="myTab" role="tablist">
        <li class="nav-item relative">
          <a
            class="nav-link cat-nav-link active"
            id="one-tab"
            data-toggle="tab"
            href="#one"
            role="tab"
            aria-controls="one"
            aria-selected="true"
          >
            <img src="assets/img/svg/light-Criminal.svg" alt="" />
            <img
              class="darkone"
              src="assets/img/svg/dark-Criminal.svg"
              alt=""
            />
          </a>
        </li>
        <li class="nav-item relative">
          <a
            class="nav-link cat-nav-link"
            id="three-tab"
            data-toggle="tab"
            href="#three"
            role="tab"
            aria-controls="three"
            aria-selected="false"
          >
            <img src="assets/img/svg/light-Legal.svg" alt="" />
            <img class="darkone" src="assets/img/svg/dark-Legal.svg" alt="" />
          </a>
        </li>
        <li class="nav-item relative">
          <a
            class="nav-link cat-nav-link"
            id="two-tab"
            data-toggle="tab"
            href="#two"
            role="tab"
            aria-controls="two"
            aria-selected="false"
          >
            <img src="assets/img/svg/light-family.svg" alt="" />
            <img class="darkone" src="assets/img/svg/dark-family.svg" alt="" />
          </a>
        </li>
        <li class="nav-item relative">
          <a
            class="nav-link cat-nav-link"
            id="four-tab"
            data-toggle="tab"
            href="#four"
            role="tab"
            aria-controls="four"
            aria-selected="false"
          >
            <img src="assets/img/svg/light-record.svg" alt="" />
            <img class="darkone" src="assets/img/svg/dark-record.svg" alt="" />
          </a>
        </li>
        <li class="nav-item relative">
          <a
            class="nav-link cat-nav-link"
            id="five-tab"
            data-toggle="tab"
            href="#five"
            role="tab"
            aria-controls="five"
            aria-selected="false"
          >
            <img src="assets/img/svg/light-bank.svg" alt="" />
            <img class="darkone" src="assets/img/svg/dark-bank.svg" alt="" />
          </a>
        </li>
      </ul>
      <div class="tab-content" id="myTabContent">
        <div
          class="tab-pane fade show active"
          id="one"
          role="tabpanel"
          aria-labelledby="one-tab"
        >
          <div class="new_docs">
            <div class="container">
              <div class="row">
                <div class="col-12">
                  <div class="row">
                    <div class="col-12 overflow_hidden">
                      <div class="circle_right_outer"></div>
                      <div class="circle_left_outer"></div>
                      <div class="open_doc_section styled">
                        <div class="circle_right"></div>
                        <div class="circle_left"></div>
                        <h3 class="title">اول</h3>
                        <div class="main">
                          <p>
                            لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از
                            صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها
                            و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که
                            لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و
                            کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می
                            باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و
                            آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با
                            نرم افزارها شناخت بیشتری را برای طراحان رایانه ای
                            علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی
                            ایجاد کرد. در این صورت می توان امید داشت که تمام و
                            دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به
                            پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای
                            اصلی و جوابگوی .سوالات پیوسته اهل دنیای موجود طراحی
                            اساسا مورد استفاده قرار گیرد
                          </p>
                          <p>
                            لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از
                            صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها
                            و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که
                            لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و
                            کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می
                            باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و
                            آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با
                            نرم افزارها شناخت بیشتری را برای طراحان رایانه ای
                            علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی
                            ایجاد کرد. در این صورت می توان امید داشت که تمام و
                            دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به
                            پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای
                            اصلی و جوابگوی .سوالات پیوسته اهل دنیای موجود طراحی
                            اساسا مورد استفاده قرار گیرد
                          </p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div
          class="tab-pane fade"
          id="three"
          role="tabpanel"
          aria-labelledby="three-tab"
        >
          <div class="new_docs">
            <div class="container">
              <div class="row">
                <div class="col-12">
                  <div class="row">
                    <div class="col-12 overflow_hidden">
                      <div class="circle_right_outer"></div>
                      <div class="circle_left_outer"></div>
                      <div class="open_doc_section styled">
                        <div class="circle_right"></div>
                        <div class="circle_left"></div>
                        <h3 class="title">سوم</h3>
                        <div class="main">
                          <p>
                            لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از
                            صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها
                            و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که
                            لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و
                            کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می
                            باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و
                            آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با
                            نرم افزارها شناخت بیشتری را برای طراحان رایانه ای
                            علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی
                            ایجاد کرد. در این صورت می توان امید داشت که تمام و
                            دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به
                            پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای
                            اصلی و جوابگوی .سوالات پیوسته اهل دنیای موجود طراحی
                            اساسا مورد استفاده قرار گیرد
                          </p>
                          <p>
                            لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از
                            صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها
                            و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که
                            لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و
                            کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می
                            باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و
                            آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با
                            نرم افزارها شناخت بیشتری را برای طراحان رایانه ای
                            علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی
                            ایجاد کرد. در این صورت می توان امید داشت که تمام و
                            دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به
                            پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای
                            اصلی و جوابگوی .سوالات پیوسته اهل دنیای موجود طراحی
                            اساسا مورد استفاده قرار گیرد
                          </p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div
          class="tab-pane fade"
          id="two"
          role="tabpanel"
          aria-labelledby="two-tab"
        >
          <div class="new_docs">
            <div class="container">
              <div class="row">
                <div class="col-12">
                  <div class="row">
                    <div class="col-12 overflow_hidden">
                      <div class="circle_right_outer"></div>
                      <div class="circle_left_outer"></div>
                      <div class="open_doc_section styled">
                        <div class="circle_right"></div>
                        <div class="circle_left"></div>
                        <h3 class="title">دوم</h3>
                        <div class="main">
                          <p>
                            لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از
                            صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها
                            و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که
                            لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و
                            کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می
                            باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و
                            آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با
                            نرم افزارها شناخت بیشتری را برای طراحان رایانه ای
                            علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی
                            ایجاد کرد. در این صورت می توان امید داشت که تمام و
                            دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به
                            پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای
                            اصلی و جوابگوی .سوالات پیوسته اهل دنیای موجود طراحی
                            اساسا مورد استفاده قرار گیرد
                          </p>
                          <p>
                            لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از
                            صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها
                            و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که
                            لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و
                            کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می
                            باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و
                            آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با
                            نرم افزارها شناخت بیشتری را برای طراحان رایانه ای
                            علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی
                            ایجاد کرد. در این صورت می توان امید داشت که تمام و
                            دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به
                            پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای
                            اصلی و جوابگوی .سوالات پیوسته اهل دنیای موجود طراحی
                            اساسا مورد استفاده قرار گیرد
                          </p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div
          class="tab-pane fade"
          id="four"
          role="tabpanel"
          aria-labelledby="four-tab"
        >
          <div class="new_docs">
            <div class="container">
              <div class="row">
                <div class="col-12">
                  <div class="row">
                    <div class="col-12 overflow_hidden">
                      <div class="circle_right_outer"></div>
                      <div class="circle_left_outer"></div>
                      <div class="open_doc_section styled">
                        <div class="circle_right"></div>
                        <div class="circle_left"></div>
                        <h3 class="title">چهارم</h3>
                        <div class="main">
                          <p>
                            لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از
                            صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها
                            و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که
                            لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و
                            کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می
                            باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و
                            آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با
                            نرم افزارها شناخت بیشتری را برای طراحان رایانه ای
                            علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی
                            ایجاد کرد. در این صورت می توان امید داشت که تمام و
                            دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به
                            پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای
                            اصلی و جوابگوی .سوالات پیوسته اهل دنیای موجود طراحی
                            اساسا مورد استفاده قرار گیرد
                          </p>
                          <p>
                            لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از
                            صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها
                            و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که
                            لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و
                            کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می
                            باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و
                            آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با
                            نرم افزارها شناخت بیشتری را برای طراحان رایانه ای
                            علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی
                            ایجاد کرد. در این صورت می توان امید داشت که تمام و
                            دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به
                            پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای
                            اصلی و جوابگوی .سوالات پیوسته اهل دنیای موجود طراحی
                            اساسا مورد استفاده قرار گیرد
                          </p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div
          class="tab-pane fade"
          id="five"
          role="tabpanel"
          aria-labelledby="five-tab"
        >
          <div class="new_docs">
            <div class="container">
              <div class="row">
                <div class="col-12">
                  <div class="row">
                    <div class="col-12 overflow_hidden">
                      <div class="circle_right_outer"></div>
                      <div class="circle_left_outer"></div>
                      <div class="open_doc_section styled">
                        <div class="circle_right"></div>
                        <div class="circle_left"></div>
                        <h3 class="title">پنجم</h3>
                        <div class="main">
                          <p>
                            لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از
                            صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها
                            و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که
                            لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و
                            کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می
                            باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و
                            آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با
                            نرم افزارها شناخت بیشتری را برای طراحان رایانه ای
                            علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی
                            ایجاد کرد. در این صورت می توان امید داشت که تمام و
                            دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به
                            پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای
                            اصلی و جوابگوی .سوالات پیوسته اهل دنیای موجود طراحی
                            اساسا مورد استفاده قرار گیرد
                          </p>
                          <p>
                            لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از
                            صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها
                            و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که
                            لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و
                            کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می
                            باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و
                            آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با
                            نرم افزارها شناخت بیشتری را برای طراحان رایانه ای
                            علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی
                            ایجاد کرد. در این صورت می توان امید داشت که تمام و
                            دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به
                            پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای
                            اصلی و جوابگوی .سوالات پیوسته اهل دنیای موجود طراحی
                            اساسا مورد استفاده قرار گیرد
                          </p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <a class="get_advise_asap" href="#">
      <div class="text">
        <h4>
          <img src="assets/img/svg/Group 14.svg" alt="" />برای دریافت زمان
          مشاوره کلیک کنید
        </h4>
      </div>
    </a>

    <footer
      class="mt-4"
      style="
        background-image: url(assets/img/backgrounds/law-legal-book-ss-1920.jpg);
      "
    >
      <div class="background">
        <di class="container">
          <div class="row">
            <div class="col-12">
              <h5>
                .لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با
                استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله
                در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد
                نیاز کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد
              </h5>
            </div>
            <div class="col-12">
              <a class="owner" href="#">
                <p>دکتر سید ولی نوراشرف الدین</p>
              </a>
            </div>
            <div class="col-12">
              <ul>
                <li>
                  <a href="#">
                    <i class="fab fa-instagram"></i>
                  </a>
                </li>
                <li>
                  <a href="#">
                    <i class="fab fa-telegram"></i>
                  </a>
                </li>
              </ul>
            </div>
            <hr />
            <div class="col-12">
              <p class="copyright">copyright</p>
            </div>
          </div>
        </di>
      </div>
    </footer>

    <script src="assets/features/main/js/jquery.min.js"></script>
    <script src="assets/features/font-awsome/js/all.min.js"></script>
    <script src="assets/features/bootstrap/js/bootstrap.min.js"></script>
    <script src="assets/features/stickyjs/jquery.sticky.js"></script>
    <script src="assets/features/owl-carousel/js/owl.carousel.js"></script>
    <script src="assets/features/main/js/main.js"></script>
  </body>
</html>
